// Generated by the protocol buffer compiler.  DO NOT EDIT!
// source: commonmodule/commonmodule.proto

package openfmb.commonmodule;

public interface ControlSPCOrBuilder extends
    // @@protoc_insertion_point(interface_extends:commonmodule.ControlSPC)
    com.google.protobuf.MessageOrBuilder {

  /**
   * <pre>
   * Service parameter that determines the control activity ('false' for off or deactivation, 'true'
   * for on or activation).
   * </pre>
   *
   * <code>bool ctlVal = 1 [(.uml.option_required_field) = true, (.uml.option_multiplicity_min) = 1];</code>
   * @return The ctlVal.
   */
  boolean getCtlVal();
}
